PT BMS MIGRATION & ENHANCEMENT - Feature #1025

Report Generator
04/07/2022 12:28 PM - ericsson ericsson

Status: Closed Start date: 04/07/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear, Mbak Yomma.

Mohon bantuannya, untuk field tablename pada menu report generetor agar tidak menampilkan semua table.
mohon dibuatkan list table untuk report generator agar tidak menampilkan semua table.

Nama table : PCMREPORTGENERATORLIST
Port : http://remote.minovais.com:31134

DB : MinovaES_BankMegaSyariah_Dev
Server : 1442
History

#1 - 04/07/2022 12:28 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 04/07/2022 03:06 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Extensions.Data.Element.Bl.dll added
- File clipboard-202204071506-xzkfr.png added

- Status changed from Assigned to Developing

Fixing :

1. Update folder API1 API2 : MinovalS.MinovaES.Extensions.Data.Element.Bl.dll, file terlampir
2. Update table SDATASOURCE - DataSourceName : PDSBI0005, menjadi seperti dibawah ini
,[TableName]
, [StoreToTable]
, [StringQuery]
,[LibraryNameFile]
,[ClassName]
» [MethodName ]
»[Active]
FROM [MinovaES_BankMegaSyariah Dev].[dbo].[SDATASOURCE] WHERE DataSourceName = 'PDSBI@@as’

rubah menjadi seperti ini
#3 - 04/07/2022 03:06 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 04/08/2022 09:48 AM - ericsson ericsson
- Status changed from QA Test to Closed

Files

clipboard-202204071225-zco9p.png 94.2 KB 04/07/2022 ericsson ericsson
MinovalS.MinovaES.Extensions.Data.Element.Bl.dll 7 KB 04/07/2022 Tri Rizgiaty
clipboard-202204071506-xzkfr.png 41 KB 04/07/2022 Tri Rizqiaty
